function OnWarpEnter() 
	-- A ENLEVER
	Costume_complet = false
	HairReady = true
	-----------------------------------------------
	SetMarker("cs\\Warp_0011.wp" , 0 , 0)

	-- tiroir coiffeuse
	if not O_drawer_006 then
		AnimationSetToStart("ava1")
	else
		AnimationSetToEnd("ava1")
	end
	-- bougie salle 12
	AnimationSetToStart("bva1")
	-- pot sur le poêle
	AnimationSetToStart("bla1")
	-- peruque
	if not O_wig_006 then
		PutObject("ata1", false)
	end
	-- briquet
	if not O_lighter_008 then
		PutObject("bia1")
	end
	-- feu de cheminée
	AnimationSetToStart("bca1")
end

function ShowDialogD1()
end

function OnWarpLeave()
end

function OnDialogFinished(dialogName) 
end

function OnMovieFinished(name)
end

function OnAnswered(textId)
end

function VoixAnswer(result)
end 

function OnWarpObjectHit(objectName)

-- SORTIE DE WARP
	if objectName == "3D\\cs\\Warp_0011.wp" then 
		ChangeWarp(objectName)
	end
-----------
end 